﻿body {
    padding: 0px;
    margin: 0px;
}

.layui-form {
    margin: 0px;
    padding: 0px;
}

.layui-table {
    margin: 0px;
    padding: 0px;
}

.noborder {
    margin-top: 10px;
}

    .noborder th {
        text-align: right;
    }

    .noborder th, .noborder td {
        padding: 2px 5px;
        border: none;
    }

.w150 {
    width: 150px;
}

.h1_name {
    color: white;
    text-align: center;
    /*padding: 10px;*/
    font-weight: bold;
}
